body {
	padding: 0px;
	margin: 0px;
	font-family: Arial,Verdana,sans-serif;
	font-size: 14px;
}

.menuLinks {
	color: black;
	text-decoration:none;
}

div.globalMessageList {
	margin: 10px 0px 10px 0px;
	padding: 2px;
	border: 1px solid #93B6D7;
	background-color: #E2EEFF;
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	text-align: left;
}

.infoMessage {
	font-weight: bold;
	color: #348D37;
}

.warningMessage {
	font-weight: bold;
	color: #FF7F3F;
}

.errorMessage {
	font-weight: bold;
	color: #FF5454;
}

.errorMsg {
	border:2px;
	border-color:red;
}

.fatalMessage {
	font-weight: bold;
	color: #AE0E0E;
}

.errorField {
	background: #FF5454;
	height:100px;
	width:400px;
}

.important {
	color: red;
}

input[type="submit"], input[type="button"] {
	font-family: Arial,Verdana,sans-serif !important;
	font-size: 11px !important;
	font-weight: bold !important;
}

.errorborder {
	border: 4px solid red;
	
}

/* MyCSS-Styles Begin*/
.MyPanelGridStyleLeft {
	text-align: left;
}

.MyPanelGridStyleLeft td {
	/*padding: 15px;*/
}

.MyTopStyle {
	vertical-align:top;	
}

.MyPanelGridStylePanelTop {
	float:center;
	padding-top:0px;
	margin: 0px;
}

.MyPanelGridStyle {
	text-align: left;
	/*float:left;*/
	margin: 0 auto;
}

.MyPanelGridStyle td {
	padding: 5px;
}

.MyMenuStyle {
	text-align: left;
}

.MyImageStyle {
	border: 0;
}

.MyLinkStyle {
	text-decoration: none;
	align: center;
	border: 0;
}

.MyTableStyle {
	width: 100%;
	align: center;
}

.MyTableStyle td {
	text-align: left;
}

.MyDataListStyle {
	text-align: left;
	list-style: url(../img/icon_book.gif);
}

.MyReferenceDataListStyle {
	text-align: left;
	list-style: url(../img/info_icon.gif);
}

.MyDataListStyleTwo {
	text-align: left;
	list-style: url(../img/msgerror.png);
}

.MyTableTdStyle {
	text-align: left;
}

.MyPanelGridStyleInnerA {
	width: 100px;
	text-align: left;
}

.MyPanelGridStyleInnerB {
	width: 250px;
	text-align: left;
}

.MyPanelGridStyleInnerC {
	width: 130px;
	text-align: left;
}

.MyPanelGridStyleInnerD {
	width: 100px;
	text-align: left;
}

.MyPanelGridStyleOuterA {
	width: 250px;
	text-align: center;
}

.MyPanelGridStyleOuterB {
	width: 450px;
	text-align: left;
}

.MyPanelGridStyleFreqA {
	width: 100px;
	text-align: left;
}

.MyPanelGridStyleFreqB {
	width: 100px;
	text-align: left;
}

.MyPanelGridStyleFreqC {
	width: 20px;
	text-align: left;
}

.fullWidth {
	width: 100%;
}

.overflowAuto {
	overflow: auto;
}

.wrap {
	min-width: 800px; /* Wert ist von mir frei gewählt */
	overflow: scroll;
}

.scroll {
	height: 20em;
	overflow: scroll;
	margin: -2px;
}

/* MyCSS-Styles End*/
#logo_right {
	float: right;
	margin: 0px;
}

#logo_left {
	float: left;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 100px;
	background-color: #C3D9FF;
}

#kopf {
	height: 100px;
	margin: 0px;
	background-color: #ffffff;
}

#inhalt {
	position: absolute;
	width: auto;
	margin: 0px 0px;
	left: 240px;
	top: 120px;
	width: 100%;
	background-color: #ffffff;
}

#links {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 220px;
	height: 100%;
	background-color: #C3D9FF;
}

#rechts {
	position: absolute;
	top: 120px;
	right: 0px;
	width: 160px;
	height: 300px;
	background-color: #ffffff;
}

.cols {
	vertical-align: top;
}

.rich-pmenu {
	background-color: #ffffff;
}

.panel_main {
	width: 90%;
}

.panel_header {
	color: #ffffff;
}

.entry {
	clear: both;
	padding-top: 10px;
}
.entry .label {
	float: left;
	padding-right: 5px;
	font-weight: bold;
	width: 150px;
	text-align: right;
}
.entry .output {
	float: right;
	width: 360px;
	padding-top: 10px;
	text-align: left;
}
.entry .input {
	float: right;
	width: 360px;
	text-align: left;
}
.entry .error {
	float: right;
	width: 360px;
	text-align: left;
}